<!DOCTYPE html>
<html>
    <head> 
        <title>Index</title>
        <meta charset="UTF-8"/>
        <style>            
            p.main {
                border: 1px black;
                border-radius: 10px;
                border-style: solid;
                padding: 5px;
            }

            img.header {
                width: 50%;
            }

            a {
                color: white;
                margin: 50px;
            }

            a:hover {
                color: grey;
            }

            a.referencia:hover {
                color: purple;
            }

            #header {
                background: url(https://4.bp.blogspot.com/-y-txUJpIkyk/Wu7SM538h-I/AAAAAAACKO4/S_13Jkn5l6wEIoUPuQL6uDl8NKkFfilyQCLcBGAs/s1600/1%2BBATALLA%2BDE%2BCANNAS%2BPOR%2BPOLIBIO.%2BBLOG%2BIMPERIO%2BROMANO%2BDE%2BXAVIER%2BVALDERAS%2B%25281%2529.jpg);
                background-size: cover;
                padding: 80px;
                text-align: center;
            }

            #nav {
                background-color: #7e211b;
                color:white;
                text-align:center;
                padding: 15px;
            }

            #article {
                padding: 10px;
                background-color: #8fb8ae;
                float: center;
            }

            #footer {
                text-align: center;
                background-color: #e0b61a;
                padding: 10px;
            }
        </style>
    </head>

    <body>
        <div>
            <div id="header">
				<a href="index.html"><h1> IMPERIO ROMANO </h1></a>
            </div>

            <div id="nav">
                <a href="2.html">Imágenes</a>
                <a href="3.html">Mitología</a>
            </div>

            <div id="article">
                <div id="article1">
                    <h2>Cultura</h2>
                    <p class="main">La Cultura Romana, sucesora de la Cultura Griega en la Historia Universal, se desarrollo en la península Itálica. Esta península se encuentra al sur de Europa, penetrando en forma de bota el Mar mediterráneo.
                        Sus límites en la antigüedad fueron: por el norte con los Alpes; por el sur con el Mar Jónico y el Mar mediterráneo; por el este con el Mar Adriático y por el oeste con el Mar Tirreno. Utilizaron el idioma latín en sus dominios.</p>
                </div>

                <div id="article2">
                    <h2>Monarquía</h2>
                    <p class="main">La Monarquía Romana se inicia con el gobierno de Rómulo en el año 753 a.C. y concluye en el año 509 a.C., con la expulsión del rey Tarquino El Soberbio.</p>
                </div>

                <div id="article3">
                    <h2>República</h2>
                    <p class="main">Se denomina República al segundo periodo de la historia romana, el cual inicia desde la expulsión de Tarquino el Soberbio, 509 a.C. hasta el año 29 a.C. en el que Octavio se hizo emperador, con el nombre de Augusto.
                        En esta etapa de Roma se convierte en la primera potencia del Mundo Antiguo, con numerosas colonias en Europa, Asia y África, gracias a su política expansionista y al hecho de contar con un poderoso ejercito, disciplinado y muy bien organizado. También corresponde a este periodo al fortalecimiento de sus instituciones políticas y la difusión de la cultura helénica. Al lado de estos logros positivos, surgieron problemas sociales profundos, como la lucha entre ricos y pobres (patricios y plebeyos) y las rivalidades entre caudillos ambiciosos que se disputaban el poder.</p>
                </div>

                <div id="article4">
                    <h2>Principios del Imperio</h2>
                    <p class="main">Se llama Imperio Romano a la etapa de la historia romana, en la que Roma fue gobernada por emperadores. Estos implantaron el gobierno absoluto, concentrando en una persona todos los poderes: político, administrativos, religiosos y militares.

                        Esta etapa se inició en el año 29 a.C. con el gobierno de Augusto (Octavio) y concluyó con Rómulo Augústulo en el año 476 d.C.</p>
                </div>

                <div id="article5">
                    <h2>Caída del Imperio</h2>
                    <p class="main">El Imperio Romano de Occidente empezó su caída apartar del siglo III d.C. Las causas fueron las crisis internas, combinadas con las invasiones de los bárbaros.</p>
                </div>

                <div id="article6">
                    <h2>Mitología</h2>
                    <p class="main">La mitología romana, es decir, las creencias mitológicas de los habitantes de la Antigua Roma, puede considerarse formada por dos partes: la primera, mayoritariamente antigua y ritualista, representaba los mitos y cultos autóctonos; la segunda, principalmente tardía y literaria, consiste en la fusión de la anterior con varios préstamos, completamente nuevos, procedentes de la mitología griega. </p>
                </div>

            </div>

            <div id="footer">
                <p>Copyright (c) 2023 Marlene Flor. Derechos reservados.</p>
            	<p>Fecha de creación 24/11/2023</p>
            </div>
        </div>
    </body>

